img {
	border: 0px currentColor;
}
a img {
	border: 0px currentColor;
}
.clear {
	display: inline-block;
}
.clear::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
ul.mod {
	list-style: none; margin: 0px; padding: 0px;
}
ul.mod li {
	list-style: none;
}
ul.form {
	margin: 0px; padding: 0px;
}
ul.form li {
	list-style: none; margin: 0px 0px 18px;
}
ul.form li label {
	color: rgb(136, 136, 136); display: block;
}
div.form div.item {
	padding: 9px;
}
div.webform div.item {
	padding: 9px;
}
cat_button {
	
}
input.cat_textbox {
	width: 300px;
}
textarea.cat_listbox {
	width: 300px;
}
select.cat_dropdown {
	width: 300px;
}
select.cat_listbox {
	width: 300px;
}
.cat_dropdown_small {
	width: 200px;
}
.cat_dropdown_smaller {
	width: 150px;
}
.cat_textbox_small {
	width: 200px;
}
.cat_listbox_small {
	width: 200px;
}
.cat_listbox {
	width: 300px; height: 120px;
}
table.webform {
	width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.reporting {
	width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.webform td {
	padding: 6px; line-height: 24px;
}
.form label {
	font-size: 11px;
}
.webform label {
	font-size: 11px;
}
.form input {
	margin-right: 3px;
}
.webform input {
	margin-right: 3px;
}
.system-message {
	margin: 18px; padding: 36px 36px 36px 180px; border: 1px solid rgb(238, 238, 238); height: auto !important; color: rgb(102, 102, 102); min-height: 110px; background-color: rgb(249, 249, 249);
}
.system-error-message {
	margin: 18px; padding: 36px 36px 36px 180px; border: 1px solid rgb(238, 238, 238); height: auto !important; color: rgb(102, 102, 102); min-height: 110px; background-color: rgb(249, 249, 249);
}
.system-message h1 {
	margin: 0px 0px 18px; color: rgb(0, 0, 0);
}
.system-error-message h1 {
	margin: 0px 0px 18px; color: rgb(0, 0, 0);
}
.system-message a:link {
	color: rgb(25, 105, 188);
}
.system-error-message a:link {
	color: rgb(25, 105, 188);
}
.ok {
	background: rgb(233, 251, 227); color: rgb(33, 163, 71); margin-bottom: 18px;
}
.error {
	background: rgb(251, 227, 228); color: rgb(209, 47, 25); margin-bottom: 18px;
}
.announcement-list {
	font-size: 11px;
}
.announcement-list h2 {
	margin: 0px 0px 3px; font-size: 14px;
}
.announcement-list span.date {
	margin: 0px 0px 0px 6px; font-size: 10px; font-weight: normal;
}
.announcement-details span.date {
	font-size: 10px; font-weight: normal; margin-bottom: 18px; display: block;
}
.blog-list {
	background: rgb(249, 249, 249); margin: 0px 0px 18px; padding: 18px; border: 1px solid rgb(238, 238, 238); color: rgb(0, 0, 0); font-size: 11px;
}
.blog-list h2 {
	margin: 0px 0px 3px; font-size: 18px;
}
.blog-list span {
	color: rgb(136, 136, 136);
}
.blog-container h1 {
	margin: 0px 0px 6px; line-height: 40px; font-size: 36px;
}
.blog-container p.description {
	margin: 0px 0px 36px;
}
.blog-post h2.post-title {
	margin: 0px; padding: 0px 0px 3px; font-size: 18px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.blog-post .post-details {
	margin: 0px 0px 18px; color: rgb(136, 136, 136); font-size: 11px;
}
.blog-container .post-list {
	width: 69%; float: left;
}
.blog-post .post-body {
	margin: 0px 0px 36px;
}
.comment-list {
	background: rgb(249, 249, 249); padding: 18px; border: 1px solid rgb(238, 238, 238); margin-bottom: 36px;
}
.comment-list h5 {
	margin: 0px 0px 18px; font-size: 14px;
}
.comment-list input#Captcha {
	width: 300px;
}
.comment-list textarea.cat_listbox_small {
	width: 100%; height: 120px;
}
.blog-comment-container {
	margin: 0px 0px 18px; border: 1px solid rgb(233, 233, 233);
}
.blog-comment-container .comment-details {
	background: rgb(238, 238, 238); padding: 6px; font-size: 11px;
}
.blog-comment-container .comment {
	background: rgb(255, 255, 255); padding: 9px;
}
span.flag {
	margin: 0px 6px; vertical-align: middle;
}
input#fullname {
	width: 300px;
}
input#website {
	width: 300px;
}
input#emailaddress {
	width: 300px;
}
textarea.comment {
	width: 100%; height: 160px;
}
.forum-registration textarea.comment {
	width: 270px; height: 70px;
}
.post-body .links {
	font-size: 11px;
}
.blog-container .side-panel {
	width: 27%; float: right;
}
.side-panel h4 {
	margin: 0px 0px 9px; font-size: 12px;
}
.BlogTagCloud {
	margin: 0px 0px 18px;
}
.BlogRecentPost ul {
	margin: 0px; padding: 0px;
}
.BlogTagList ul {
	margin: 0px; padding: 0px;
}
.BlogPostArchive ul {
	margin: 0px; padding: 0px;
}
.BlogRecentPost li {
	list-style: none; margin: 0px 0px 9px; font-size: 11px;
}
.BlogTagList li {
	list-style: none; margin: 0px 0px 9px; font-size: 11px;
}
.BlogPostArchive li {
	list-style: none; margin: 0px 0px 9px; font-size: 11px;
}
p.page-nav {
	text-align: center;
}
p.page-nav a {
	margin: 0px 9px;
}
.blog-post dl {
	background: rgb(249, 249, 249); margin: 0px 0px 18px; padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.blog-post dt {
	color: rgb(0, 0, 0);
}
.blog-post dd {
	margin: 0px 0px 9px;
}
.booking-list {
	margin: 0px 0px 9px;
}
.booking-list span.date {
	margin: 0px 9px 0px 0px;
}
.booking-container h1 {
	margin: 0px 0px 18px;
}
.form-container h2 {
	margin: 0px 0px 18px;
}
.form-container {
	background: rgb(249, 249, 249); padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.form-container input#FirstName {
	width: 260px;
}
.form-container input#LastName {
	width: 260px;
}
.form-container input#EmailAddress {
	width: 260px;
}
.form-container input#Company {
	width: 260px;
}
.form-container input#WorkPhone {
	width: 260px;
}
.go-back {
	margin: 18px 0px;
}
div.select-month-year {
	padding: 9px 0px;
}
table.module-calendar {
	border: 1px solid rgb(136, 136, 136); width: 100%; border-collapse: collapse; table-layout: fixed;
}
table.module-calendar td {
	padding: 0px; border: 1px solid rgb(215, 215, 215); height: 80px; overflow: hidden; font-size: 11px; vertical-align: top;
}
table.module-calendar td span {
	background: rgb(247, 247, 247); padding: 0px 2px; text-align: right; color: rgb(51, 51, 51); font-size: 11px; display: block;
}
tr.day-of-week td {
	background: rgb(215, 215, 215); height: 18px; text-align: center; color: rgb(0, 0, 0); font-size: 12px; font-weight: bold; vertical-align: middle;
}
table.module-calendar td.events span {
	background: rgb(43, 171, 250); color: rgb(255, 255, 255); font-weight: bold;
}
table.module-calendar td.events {
	background: rgb(238, 245, 250);
}
table.module-calendar td ul {
	margin: 9px 0px; padding-left: 24px;
}
table.module-calendar td.last-month {
	background: rgb(238, 238, 238);
}
table.module-calendar td.next-month {
	background: rgb(238, 238, 238);
}
.shop-catalogue {
	background: rgb(255, 255, 255); margin: 0px 6px 6px 0px; border: 1px solid rgb(204, 204, 204); width: 180px; height: 180px; overflow: hidden; float: left;
}
.shop-catalogue h4 {
	margin: 0px; height: 27px; line-height: 27px; text-indent: 9px; font-size: 12px;
}
.shop-catalogue h4 a {
	color: rgb(25, 105, 188); text-decoration: none;
}
.shop-catalogue .image {
	margin: 0px auto; padding: 15px; height: 120px; text-align: center; overflow: hidden;
}
.shop-main {
	margin-top: 18px;
}
.shop-main .header {
	margin: 0px 0px 18px; height: 27px; line-height: 27px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.shop-main .breadcrumbs {
	width: 40%; float: left;
}
.shop-main .cart-summary {
	width: 40%; float: right;
}
.shop-main .description ul {
	margin: 0px 0px 0px 18px; padding: 0px;
}
.shop-main .description li {
	list-style: square;
}
table.cartSummaryTable {
	font-size: 12px; float: right; border-collapse: collapse; border-spacing: 0;
}
td.cartSummaryItem {
	padding: 0px;
}
a.cartSummaryLink {
	margin: 0px 0px 0px 18px;
}
.shop-main ul {
	margin: 0px; padding: 0px;
}
.shop-main li {
	list-style: none;
}
table.catalogueTable {
	margin: 0px 0px 18px; width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.catalogueTable td {
	padding: 0px;
}
table.productTable {
	width: 100%; border-collapse: collapse; table-layout: fixed; border-spacing: 0;
}
table.productTable td {
	padding: 3px;
}
.shop-product-small {
	background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); color: rgb(102, 102, 102);
}
.shop-product-small h5 {
	margin: 0px; padding: 18px 18px 6px; font-size: 12px; font-weight: normal; min-height: 36px;
}
.shop-product-small h4 a {
	color: rgb(25, 105, 188);
}
.shop-product-small h5 a {
	text-decoration: none;
}
.shop-product-small ul {
	background: rgb(249, 249, 249); padding: 18px;
}
.shop-product-small ul li {
	margin: 0px 0px 6px; font-size: 11px;
}
.shop-product-small li.price {
	font-size: 11px;
}
.shop-product-small li.price strong {
	font-size: 14px; margin-left: 6px;
}
.shop-product-small li.stock {
	font-size: 11px;
}
.shop-product-small li.stock strong {
	color: rgb(102, 102, 102); margin-left: 3px;
}
.shop-product-small .image {
	margin: 0px auto 9px; width: 120px; height: 120px; text-align: center; overflow: hidden;
}
.image a {
	border: currentColor !important;
}
td.actions a {
	border: currentColor !important;
}
.shop-product-small li.quantity {
	line-height: 30px;
}
li.quantity img {
	top: 8px; position: relative;
}
.shop-product-small li.quantity input.productTextInput {
	width: 50px;
}
.shop-product-small li.quantity input.productSubmitInput {
	
}
.shop-product-large {
	background: rgb(255, 255, 255); margin: 0px 0px 18px; border: 1px solid rgb(238, 238, 238); color: rgb(102, 102, 102); overflow: hidden; min-width: 240px;
}
.shop-product-large h1 {
	color: rgb(0, 0, 0); font-size: 14px;
}
.shop-product-large .image {
	padding: 18px; height: auto !important; text-align: center; margin-left: 36%; min-height: 360px;
}
.shop-product-large .shop-product-small .image {
	margin: 0px; padding: 18px; width: auto; height: auto !important; text-align: center; min-height: 160px;
}
.shop-product-large .shop-product-small ul {
	padding: 9px;
}
.shop-product-large .shop-product-small ul {
	margin: 0px;
}
.shop-product-large .shop-product-small li {
	margin: 0px;
}
.shop-product-large li.price {
	font-size: 14px;
}
.shop-product-large li.instock {
	font-size: 10px;
}
.shop-product-large li.quantity input.productTextInput {
	width: 50px;
}
td.productItem .comment-form input#Captcha {
	width: 300px;
}
.poplets {
	padding: 9px 0px; margin-top: 36px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid;
}
.poplets img {
	border: 1px solid rgb(221, 221, 221);
}
table.productPoplets {
	margin: 0px auto; border-collapse: collapse; border-spacing: 0;
}
.shop-product-large .details {
	background: rgb(249, 249, 249); padding: 18px; width: 30%; height: auto !important; float: left; min-height: 360px;
}
.shop-product-large ul {
	margin: 0px 0px 36px; padding: 0px;
}
.shop-product-large li {
	margin: 9px 0px;
}
.shop-cart .breadcrumbs {
	margin: 0px 0px 18px;
}
table.cart {
	background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); width: 100%; font-size: 11px; border-collapse: collapse; border-spacing: 0;
}
table.cart td {
	vertical-align: top;
}
table.cart a {
	color: rgb(25, 105, 188);
}
table.cart th {
	padding: 9px; color: rgb(102, 102, 102);
}
table.cart td {
	padding: 9px; color: rgb(102, 102, 102);
}
tr.val td {
	border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
tr.shipping td {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
tr.discount td.quantity {
	text-align: right;
}
tr.shipping td.quantity {
	text-align: right;
}
td.quantity input.update {
	margin: 0px 0px 0px 3px;
}
table.cart th {
	background: rgb(249, 249, 249); text-align: left; color: rgb(0, 0, 0); font-size: 11px; font-weight: normal; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
input.cartInputText {
	width: 70px;
}
input#DiscountCode {
	width: 70px;
}
input#GiftVoucher {
	width: 70px;
}
select.shippingDropDown {
	width: 150px;
}
table.cart th.quantity {
	text-align: right;
}
table.cart td.quantity {
	text-align: right;
}
.productitemcell {
	margin: 0px 0px 3px; height: 23px; line-height: 20px; overflow: hidden;
}
table.cart td.actions {
	text-align: right;
}
table.cart td.actions a {
	margin: 0px 18px 0px 0px; font-size: 12px; font-weight: bold; text-decoration: none;
}
a#catshopclear {
	font-size: 10px; font-weight: normal;
}
table.cart strong {
	font-size: 14px;
}
.shop-form {
	margin: 0px 0px 18px;
}
.shop-form ul.form {
	background: rgb(249, 249, 249); padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.shop-form label {
	font-size: 11px;
}
.shop-form ul.form li {
	margin: 0px; padding: 9px 0px;
}
.shop-form li.last {
	border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid;
}
input.PaymentMethodType {
	margin: 0px 6px 0px 0px;
}
.shop-form ul.form input.cat_textbox {
	width: 260px;
}
.shop-form ul.form select.cat_dropdown {
	width: 260px;
}
.shop-form ul.form textarea.cat_listbox {
	width: 260px;
}
.shop-form textarea.cat_listbox {
	height: 100px;
}
.shop-receipt {
	background: rgb(249, 249, 249); margin: 18px; padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.shop-quote-receipt {
	background: rgb(249, 249, 249); margin: 18px; padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.shop-receipt h1 {
	padding: 0px 0px 3px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.shop-quote-receipt h1 {
	padding: 0px 0px 3px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.shop-receipt h2 {
	font-size: 12px; font-weight: normal;
}
.shop-quote-receipt h2 {
	font-size: 12px; font-weight: normal;
}
table.case-list {
	margin: 0px; width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.case-list td {
	padding: 6px;
}
table.case-list td.subject {
	width: 40%;
}
table.case-list td.category {
	width: 40%;
}
table.case-list td.status {
	width: 20%;
}
table.case-details {
	background: rgb(249, 249, 249); border: 1px solid rgb(238, 238, 238); width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.case-details td {
	padding: 6px;
}
table.case-details tr.odd td {
	background: rgb(255, 255, 255);
}
table.case-details td.var {
	width: 130px; text-align: right; color: rgb(136, 136, 136);
}
table.case-details td.val {
	color: rgb(0, 0, 0);
}
table.border {
	border-right-color: rgb(238, 238, 238); border-bottom-color: rgb(238, 238, 238); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-collapse: collapse; border-spacing: 0;
}
table.border td {
	border-top-color: rgb(238, 238, 238); border-left-color: rgb(238, 238, 238); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
table.border span {
	color: rgb(136, 136, 136);
}
table.order-list {
	width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.order-list td {
	border: 1px solid rgb(238, 238, 238);
}
table.order-list a {
	margin: 0px 9px 0px 0px;
}
table.order-list span.number {
	font-size: 11px;
}
.comment-container {
	background: rgb(249, 249, 249); margin: 0px 0px 18px; border: 1px solid rgb(238, 238, 238);
}
.comment-container .header {
	background: rgb(238, 238, 238); padding: 6px 18px; font-size: 11px;
}
.comment-container span.name {
	color: rgb(0, 0, 0);
}
.comment-container span.rating {
	margin: 0px 9px; vertical-align: middle;
}
.comment-container .content {
	padding: 18px;
}
.comment-form {
	background: rgb(249, 249, 249); margin: 0px 0px 18px; padding: 18px; border: 1px solid rgb(238, 238, 238); color: rgb(102, 102, 102);
}
.comment-form h3 {
	margin: 0px 0px 18px; font-size: 14px;
}
.comment-form h5 {
	margin: 0px 0px 18px; color: rgb(102, 102, 102); font-size: 14px;
}
.comment-form input.cat_textbox_small {
	width: 300px;
}
.comment-form textarea {
	width: 300px;
}
.comment-form textarea {
	height: 120px;
}
table.faq-search {
	background: rgb(249, 249, 249); margin: 0px 0px 18px; border: 1px solid rgb(238, 238, 238); width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.faq-search label {
	color: rgb(136, 136, 136);
}
table.faq-search td {
	padding: 9px; border-collapse: collapse; border-spacing: 0;
}
table.faqresultstable {
	background: rgb(255, 255, 255); border: 1px solid rgb(238, 238, 238); width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.faqresultstable td {
	padding: 9px; color: rgb(102, 102, 102);
}
table.faqresultstable a {
	color: rgb(25, 105, 188);
}
table.faqresultstable td.faqresultstableinfo {
	background: rgb(249, 249, 249); padding: 3px 18px; text-align: right; color: rgb(136, 136, 136); font-size: 10px;
}
table.faqresultstable td.faqresultstablecount {
	width: 10px; padding-left: 18px;
}
td.faqresultstablehead {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0); font-weight: bold; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid; border-collapse: collapse; border-spacing: 0;
}
.forum-container h1 {
	font-size: 24px;
}
table.topic-list {
	color: rgb(102, 102, 102);
}
div.forum-posts-container div.post-list {
	color: rgb(102, 102, 102);
}
div.forum-registration {
	color: rgb(102, 102, 102);
}
div.forum-posts-container div.post-list a {
	color: rgb(25, 105, 188);
}
div.forum-registration a {
	color: rgb(25, 105, 188);
}
div.forum-registration h2 {
	color: rgb(0, 0, 0);
}
table.forum {
	background: rgb(249, 249, 249); margin: 0px; border: 1px solid rgb(238, 238, 238); width: 100%; border-collapse: collapse; border-spacing: 0;
}
table.forum td {
	padding: 9px; font-size: 11px; vertical-align: top;
}
table.forum td.topics {
	width: 90px; border-right-color: rgb(238, 238, 238); border-left-color: rgb(238, 238, 238); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
table.forum td.posts {
	width: 90px; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
table.forum td.lastpost {
	width: 180px; border-left-color: rgb(238, 238, 238); border-left-width: 1px; border-left-style: solid;
}
table.forum .icon {
	width: 50px; float: left;
}
table.forum .forum {
	margin: 0px 0px 0px 50px;
}
table.forum h3 {
	margin: 0px;
}
table.forum h3 a {
	text-decoration: none;
}
ul.cap-top {
	margin: 0px 0px 18px; padding: 0px; height: 30px; font-size: 11px;
}
ul.cap-bottom {
	margin: 0px 0px 18px; padding: 0px; height: 30px; font-size: 11px;
}
ul.cap-bottom {
	margin: 18px 0px 0px;
}
ul.cap-top li {
	list-style: none; line-height: 30px; display: block;
}
ul.cap-bottom li {
	list-style: none; line-height: 30px; display: block;
}
ul.cap-top li.user {
	width: 200px; float: left;
}
ul.cap-bottom li.nav-page {
	width: 200px; float: left;
}
ul.cap-top li.actions {
	width: 350px; text-align: right; font-size: 12px; float: right;
}
ul.cap-bottom li.actions {
	width: 350px; text-align: right; font-size: 12px; float: right;
}
ul.cap-top li.actions a {
	margin: 0px; padding: 0px 9px; float: right;
}
ul.cap-bottom li.actions a {
	margin: 0px; padding: 0px 9px; float: right;
}
table.topic-list {
	background: rgb(249, 249, 249); width: 100%; border-right-color: rgb(238, 238, 238); border-left-color: rgb(238, 238, 238); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-collapse: collapse; border-spacing: 0;
}
table.topic-list th {
	background: rgb(221, 221, 221); padding: 6px; border: 1px solid rgb(221, 221, 221); text-align: left; color: rgb(0, 0, 0); font-size: 10px;
}
table.topic-list .name {
	width: 60%; font-weight: bold;
}
table.topic-list .name .icon {
	width: 30px; float: left;
}
table.topic-list .replies {
	width: 10%; text-align: center; font-size: 10px;
}
table.topic-list .views {
	width: 10%; text-align: center; font-size: 10px;
}
table.topic-list .date {
	width: 20%; text-align: right; font-size: 10px;
}
table.topic-list td {
	padding: 0px;
}
table.topic-list a {
	color: rgb(25, 105, 188);
}
table.topic {
	margin: 0px; width: 100%; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid; border-collapse: collapse; border-spacing: 0;
}
table.topic td {
	padding: 9px;
}
table.topic td.name {
	vertical-align: middle; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
table.topic td.replies {
	vertical-align: middle; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
table.topic td.views {
	vertical-align: middle; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
.forum-registration {
	background: rgb(249, 249, 249); padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.forum-registration input.cat_textbox {
	width: 260px;
}
.forum-registration textarea.cat_textbox {
	width: 260px;
}
.forum-registration input.cat_button {
	margin: 0px 6px 0px 0px;
}
.forum-posts-container .breadcrumb {
	padding: 6px; font-size: 11px;
}
.forum-posts-container h1 {
	margin: 18px 0px; font-size: 18px;
}
.forum-posts-container h2 {
	background: rgb(238, 238, 238); margin: 0px; padding: 3px 18px; border: 1px solid rgb(238, 238, 238); color: rgb(136, 136, 136); font-size: 10px; font-weight: normal;
}
.forum-posts-container table.container {
	width: 100%; border-collapse: collapse; border-spacing: 0;
}
.forum-posts-container td {
	background: rgb(249, 249, 249); padding: 18px; border: 1px solid rgb(221, 221, 221); vertical-align: top;
}
.forum-posts-container td.author {
	width: 160px; font-size: 11px;
}
.forum-posts-container h3.name {
	color: rgb(0, 0, 0); font-size: 12px; font-weight: bold;
}
.forum-posts-container tr.sub td {
	padding: 0px 18px; height: 30px;
}
.forum-posts-container td.action a {
	line-height: 30px; float: right;
}
p.literature-container img {
	vertical-align: middle;
}
p.literature-container span.icon {
	margin: 0px 3px 0px 0px;
}
p.literature-container span.name {
	margin: 0px 3px 0px 0px;
}
.case-search {
	background: rgb(249, 249, 249); margin: 0px 0px 18px; padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.secure-lost-password {
	background: rgb(249, 249, 249); padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.secure-lost-password input.cat_textbox_small {
	width: 210px;
}
.secure-update-details {
	background: rgb(249, 249, 249); margin: 0px 0px 18px; padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.secure-update-details input.cat_textbox {
	width: 260px;
}
.secure-update-details select.cat_dropdown {
	width: 260px;
}
.product-form h3 {
	padding-left: 9px;
}
.secure-login {
	background: rgb(249, 249, 249); border: 1px solid rgb(242, 242, 242); margin-bottom: 18px;
}
.newsletter-form {
	background: rgb(249, 249, 249); border: 1px solid rgb(242, 242, 242); margin-bottom: 18px;
}
.secure-login h3 {
	background: rgb(238, 238, 238); margin: 0px; padding: 6px 18px; font-size: 14px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.newsletter-form h3 {
	background: rgb(238, 238, 238); margin: 0px; padding: 6px 18px; font-size: 14px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.secure-login div.form {
	padding-left: 9px;
}
.newsletter-form div.form {
	padding-left: 9px;
}
.search-box {
	padding: 6px;
}
.search-box input.cat_textbox_small {
	margin: 0px 3px 0px 0px;
}
#imageContainer img {
	margin: 0px;
}
table.photogalleryTable td {
	padding: 9px;
}
table.affiliate-stats {
	border: 1px solid rgb(215, 215, 215); border-collapse: collapse;
}
table.affiliate-stats td {
	padding: 6px; border: 1px solid rgb(215, 215, 215);
}
table.affiliate-stats td.var {
	color: rgb(136, 136, 136);
}
.tell-a-friend {
	padding: 18px; border: 2px solid rgb(51, 51, 51); color: rgb(102, 102, 102); background-color: rgb(255, 255, 255);
}
.tell-a-friend form {
	padding: 0px 0px 0px 36px;
}
.tell-a-friend h1 {
	margin: 0px; padding: 0px 0px 6px; color: rgb(34, 34, 34); font-size: 18px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.tell-a-friend h2 {
	margin: 18px 0px 9px; color: rgb(34, 34, 34); font-size: 12px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.tell-a-friend td.var {
	width: 130px; text-align: right;
}
.tell-a-friend td {
	font-size: 11px; vertical-align: top;
}
.tell-a-friend label {
	color: rgb(136, 136, 136); font-size: 11px;
}
.tell-a-friend input.cat_textbox_small {
	height: 21px;
}
.tell-a-friend input.cat_textbox_small {
	width: 300px; font-size: 11px;
}
.tell-a-friend textarea.cat_listbox {
	width: 300px; font-size: 11px;
}
.favourite-registration {
	background: rgb(249, 249, 249); padding: 18px; border: 1px solid rgb(238, 238, 238);
}
.favourite-registration input.cat_textbox {
	width: 260px;
}
.favourite-registration textarea.cat_textbox {
	width: 260px;
}
.favrourite-registration input.cat_button {
	margin: 0px 6px 0px 0px;
}
.browse-panel {
	border: 1px solid rgb(215, 215, 215);
}
.browse-panel h5 {
	background: url("/CatalystImages/shop_bg-browse-panel.png") repeat-x rgb(238, 238, 238); margin: 0px; padding: 9px; font-size: 14px; border-bottom-color: rgb(215, 215, 215); border-bottom-width: 1px; border-bottom-style: solid;
}
.browse-panel h6 {
	background: rgb(247, 247, 247); margin: 0px; padding: 3px 9px; font-size: 11px; font-weight: bold;
}
.browse-panel ol {
	background: rgb(255, 255, 255); margin: 0px; padding: 9px; border-bottom-color: rgb(231, 231, 231); border-bottom-width: 1px; border-bottom-style: solid;
}
.browse-panel ol.browse-catalogue {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.browse-panel li {
	list-style: none; padding: 3px 9px;
}
.browse-panel li span {
	font-weight: bold; display: inline;
}
img.drag {
	margin: 0px; padding: 0.5em; position: relative; cursor: move;
}
.slidertrack {
	border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(170, 170, 170) rgb(170, 170, 170) rgb(204, 204, 204); margin: 0px; padding: 4px; text-align: left; color: rgb(51, 51, 51); line-height: 0px; font-size: 0px; float: left; background-color: rgb(215, 215, 215);
}
.slidertrack .sliderslit {
	border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153) rgb(221, 221, 221) rgb(221, 221, 221) rgb(153, 153, 153); margin: 4px 4px 2px; height: 2px; color: rgb(204, 204, 204); line-height: 0px; position: absolute; z-index: 1; background-color: rgb(51, 51, 51);
}
.slidertrack .slider {
	border-width: 2px; border-style: solid; border-color: rgb(153, 153, 153) rgb(34, 34, 34) rgb(34, 34, 34) rgb(153, 153, 153); margin: 0px; width: 16px; height: 8px; text-align: left; color: rgb(51, 51, 51); line-height: 0px; font-size: 0px; position: relative; z-index: 1; background-color: rgb(85, 85, 85);
}
#zoomcontainer {
	overflow: hidden; position: relative;
}
#zoomcontainer img {
	position: absolute;
}
ul.pagination {
	margin: 0px; padding: 0px;
}
ul.pagination li {
	list-style: none; margin: 0px 2px; display: inline;
}
